/* .testimonial{
    padding: 70px 30px 50px;
    margin: 50px 30px 30px;
    border: 1px solid #000;
    position: relative;
}

.testimonial .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid #c7373c;
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
}

.testimonial .pic img{
    width: 100%;
    height: auto;
}

.testimonial .description{
    font-size: 16px;
   
    line-height: 27px;
    text-align: center;
    margin: 0;
    position: relative;
}


.testimonial .title{
    display: inline-table;
    padding: 10px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #ea816b;
    font-size: 20px;
    font-weight: 700;
    color: #c7373c;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: absolute;
    bottom: -22px;
    left: 0;
    right: 0;
}

.testimonial .post{
    font-size: 15px;
    color: #671a36;
}

.owl-theme .owl-controls{
    width: 100%;
    height: 50px;
    opacity: 1;
    position: absolute;
    top: 38%;
}

.owl-theme .owl-controls .owl-buttons div{
    width: 50px;
    height: 50px;
    line-height: 40px;
    border-radius: 0;
    background: transparent;
}

.owl-prev{
    position: absolute;
    left: -5%;
}

.owl-next{
    position: absolute;
    right: -5%;
}

.owl-prev:after,
.owl-next:after{
    content: "\f104";
    font-family: "Font Awesome 5 Free";font-weight: 900;
    font-size: 30px;
    color: #c7373c;
    opacity: 1;
}

.owl-next:after{ content: "\f105"; }

@media only screen and (max-width: 479px){
    .testimonial{ padding: 70px 10px 30px; }
    .testimonial .description:before{ top: -20px }
    .testimonial .title{ font-size: 12px; }
    .testimonial .post{ font-size: 11px; }
}



 */







/* .testimonial1{
    padding: 0px 0px 0px;
    margin: 50px 30px 30px;
    border: 1px solid #000;
    position: relative;
}

.testimonial1 .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid #c7373c;
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
}

.testimonial1 .pic img{
    width: 100%;
    height: auto;
}

.testimonial1 .description{
    font-size: 16px;
   
    line-height: 27px;
    text-align: center;
    margin: 0;
    position: relative;
} */


/* .testimonial1 .title{
    display: inline-table;
    padding: 10px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #ea816b;
    font-size: 20px;
    font-weight: 700;
    color: #c7373c;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: absolute;
    bottom: -22px;
    left: 0;
    right: 0;
}

.testimonial1 .post{
    font-size: 15px;
    color: #671a36;
}
.testimonial-box {
    height: 200px;
    padding: 20px;
    border: 1px solid #0C3252;
    position: relative;
    bottom: 0;
}
.testimonial-box::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid blue;

} */

/* .testimonial-box::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff; 
} 



@media only screen and (max-width: 479px){
    .testimonial1{ padding: 70px 10px 30px; }
    .testimonial1 .description:before{ top: -20px }
    .testimonial1 .title{ font-size: 12px; }
    .testimonial1 .post{ font-size: 11px; }
} */